How to remove libghc-errors-dev from Debian 9 (Stretch)